# Logrotate configuration file for hourly rotation

# see "man logrotate" for details

# rotate log files hourly
hourly

# keep 4 weeks worth of backlogs
rotate 4

# remove logs older than ~6 months (might conflict with "rotate" directive)
maxage 200

# do not mail logfiles
nomail

# do not issue an error if the log file is missing
missingok

# create new (empty) log files after rotating old ones
create

# use date as a suffix of the rotated file
dateext
dateformat -%Y-%m-%d-%s

# uncomment this if you want your log files compressed
compress

# RPM packages drop log rotation information into this directory
include /etc/logrotate.d

